/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Bent u zeker dat u bestaande bladwijzers op uw iDisk wilt vervangen?";

/* No comment provided by engineer. */
"Cannot find file" = "Bestand niet gevonden";

/* No comment provided by engineer. */
"Connection Error" = "Connectie Fout";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Er kon geen connectie gemaakt worden met uw iDisk. Controleer of uw .Mac gegevens juist zijn.";

/* No comment provided by engineer. */
"Invalid Account" = "Ongeldige Account";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Het bladwijzer bestand kon niet gevonden worden in ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Het bestand Favorites.plist in de map /Documents/Cyberduck/ kon niet in uw iDisk gevonden worden.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Vervang Bladwijzers";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Upload van Bladwijzers naar de iDisk gelukt";

/* No comment provided by engineer. */
"Upload successful" = "Upload gelukt";

/* No comment provided by engineer. */
"Add" = "Voeg toe";

/* No comment provided by engineer. */
"Skip" = "Overslaan";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Voeg deze bladwijzer toe aan je bestaande bladwijzers?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";